function::task_ns_pid
Prev | Chapter 2. Context Functions | Next

## Name

function::task_ns_pid — The process identifier of the task

## Synopsis

        task_ns_pid:long(task:long)

## Arguments

`task`

  task_struct pointer

## Description

This fucntion returns the process id of the given task based on the specified pid namespace..

Prev | Up | Next
function::task_ns_gid | Home | function::task_ns_tid